<div class="row">
	<h4>Server Name: <%= @server[:server_name] %></h4>
	<h5>Game: <%= @server[:game_description] %></h4>
	<h5>Current map: <%= @server[:map_name] %></h4>
</div>
<div class="row">
  <%= partial 'server/players', :server => @server %>
  <%= partial 'server/rcon_console', :server => @server %>
  <%= partial 'server/rules', :server => @server %>
  <%= partial 'server/maps', :server => @server %>
</div>
